.block {
    overflow: hidden;
    _overflow: visible;
    _overflow-x: hidden;
    _height: 0;
}
/*\*//*/
.block {display: inline-block;}
/**/
table .no_data {
    font-style: italic;
}
label {
    display: inline-block;
    vertical-align: top;
    width: 90px;
}
.choose {
    font-style: italic;
}
.error {
    display: block;
    margin-bottom: 2px;
    color: #ff0000;
    font-weight: bold;
}
.captcha_img, .captcha_input {
    display: inline-block;
    vertical-align: top;
}
.captcha_img {
    margin-right: 10px;
}
.captcha_input, .captcha_input input {
    width: 120px;
}
.captcha_input span {
    font-style: italic;
    text-decoration: underline;
}
.radiobutton .description, .checkbox .description {
    width: initial;
    margin-right: 20px;
}
.hidden {
    display: none;
}
